﻿/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* --- [ SHARE ] --------------------------------------------------------------------- */

/*
	Default Class Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* --- [ Share Control ] --- */

/* Wrapping DIV around Share Control, Print Button and Forward To Friend Button */
.ShareContainer {
float: right;
clear: none;
width: auto;
margin: 0 0 0 8px;
	}

/* Add This Wrapper */
.AddThisWrapper {
	clear: none;
	float: left;
	display: block;
}
/* Forward Friends Wrapper */
.ForwardFriendsWrapper {
	float: right;
	clear: none;
}
/* Print Wrapper */
.PrintWrapper {
	float: right;
	clear: none;
}
	
/* --- [ Forward to Friend Popup ] --- */

/* Wrapping DIV around Share Control, Print Button and Forward To Friend Button */

/* Wrapping */
	.ForwardFriendsForm {
		position: relative;
		display: block;
		margin: 0px;
		font-family: Arial, sans-serif;
		font-size: 12px;
		color: #58626C;
	}
	.ForwardFriendsForm .EmailContainer,
	.ForwardFriendsForm .ReceiptsContainer,
	.ForwardFriendsForm .SenderContainer {
		clear:both;
		border-bottom: 1px solid #CCCCCC;
		padding: 10px 0px
	}
	.ForwardFriendsForm .ForwardContainerFooter {
		clear:both;
		padding: 10px 0px
	}
	.ForwardFriendsForm .EmailItemWrapper,
	.ForwardFriendsForm .SenderItemWrapper {
	}
	.ForwardFriendsForm .ReceiptsItemWrapper {
		margin: 0px 0px 4px 130px;
	}
/* Headings */
	.SenderContainerHeader,
	.EmailContainerHeader,
	.ReceiptsContainerHeader {
		margin: 4px 0px;
		font-weight:bold;
}
/* Labels */
	.SenderItemLabel,
	.EmailItemLabel {
		display: block;
		float: left;
		clear: both;
		width: 130px;
		padding-right: 5px;
		margin-bottom: 2px;
	}
	.ReceiptsHeaderLabel {
		display: block;
		float: left;
		clear: none;
		width: 130px;
		padding-right: 5px;
		margin-bottom: 2px;
	}

/* Input Wrappers */
	.SenderItemInput,
	.ForwardFriendsForm .EmailContainer .SenderItemInput,
	.ForwardFriendsForm .SenderContainer .EmailContainerItemInput, textarea {
		display: block;
		float: left;
		clear: none;
		margin-bottom: 2px;
		font-size: 11px;
		font-family: Arial, sans-serif;
	}
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper .NameItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper .EmailItemInput {
		display: block;
		float: left;
		clear: none;
		width: 130px;
	}
/* Inputs */
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.NameItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.EmailItemInput {
		display: block;
		float: left;
		clear: none;
		width: 130px;
		margin-bottom: 2px;
		font-size: 11px;
		font-family: Arial, sans-serif;
	}
	.NameInput  {
		display: block;
		float: left;
		clear: none;
		width: 130px;
	}
	.EmailInput {
		display: block;
		float: left;
		clear: none;
		width: 180px;
	}
	input.SenderItemInput,
	.ForwardFriendsForm .EmailContainer input.SenderItemInput,
	.ForwardFriendsForm .SenderContainer input.EmailContainerItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.NameItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.EmailItemInput, 
	.ForwardFriendsForm .EmailContainer .EmailItemWrapper input.EmailContainerItemInput, textarea {
		width: 180px;
	}
/* Buttons */
	.ForwardHeaderButton,
	.ForwardDeleteButton {
		float: right;
	}

/* Error */
.EnquiryError {
	position: relative;
	display: block;
	float: left;
	clear: both;
	font-size: 11px;
}

@media screen and (max-width: 600px) {
#cT .ShareContainer {
display:none;
}
}/* Automatically Updateded in patch version 2.1.0 */


/*
Added as part of Share 2.1.0
*/

.ForwardFriendsForm .ReceiptsItemWrapper.hidden {
	display: none;
}

.ForwardFriendsForm .CaptchaContainer {}
.ForwardFriendsForm .CaptchaContainer .CaptchaControl {}
.ForwardFriendsForm .CaptchaContainer .CaptchaControl img { margin: .5em 0 0 130px; }
.ForwardFriendsForm .CaptchaContainer .CaptchaControl .FormTitle { margin: 0 0 0 130px; }
.ForwardFriendsForm .CaptchaContainer .CaptchaControl .FormField { margin: 0 0 0 130px; }